=== debian/changelog ===
dragonfly-reverb (3.2.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.

  [ Dennis Braun ]
  * New upstream version 3.2.6
  * d/watch: Use the tarball with dpf submodule
  * Refresh FTBS patch
  * d/copyright:
    + Update dpf paths
    + Update years
    + Remove obsolete entries
    + Sort files

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 18 Apr 2022 22:43:45 +0200
