=== debian/watch ===
version=4
 https://github.com/michaelwillis/dragonfly-reverb/releases .*/dragonfly-reverb-source-v?(\d[\d\.]+)\.tar\.gz
