## dragonfly-reverb 3.2.7

=== debian/changelog ===
dragonfly-reverb (3.2.7-1) unstable; urgency=medium

  * New upstream version 3.2.7
  * Build with dpf-source
  * Allow cross compiling
  * Apply wrap-and-sort -ast
  * d/control:
    + Update my email address
    + Add libxrandr-dev to B-Ds
    + Prefer libjack-dev over libjack-jackd2-dev
    + Bump Standards-Version to 4.6.2
  * Bump d/copyright year
  * Refresh lintian-overrides
  * Drop obsolete patch
  * d/rules:
    + Verbose build
    + Pass CPPFLAGS via CFLAGS/CXXFLAGS
    + Make blhc ignore lines starting with "Compiling ..."
  * Add salsa ci config
  * Fix d/watch regex

 -- Dennis Braun <snd@debian.org>  Thu, 22 Dec 2022 22:42:48 +0100
