=== plugins/dragonfly-plate-reverb/Makefile ===
--- 
+++ 
@@ -45,12 +45,15 @@
 	UI.cpp \
 	AbstractUI.cpp \
 	../../common/LabelledKnob.cpp \
+	../../common/Selection.cpp \
 	../../common/Spectrogram.cpp \
 	../../common/Bitstream_Vera_Sans_Regular.cpp
 
 # --------------------------------------------------------------
 # Do some magic
 
+FILE_BROWSER_DISABLED = true
+SKIP_RTAUDIO_FALLBACK = true
 include ../../dpf/Makefile.plugins.mk
 
 # --------------------------------------------------------------
@@ -80,7 +83,7 @@
 # --------------------------------------------------------------
 # Enable all possible plugin types
 
-TARGETS = jack lv2_sep vst2 vst3
+TARGETS = jack lv2_sep vst2 vst3 clap
 
 all: $(TARGETS)
