=== debian/changelog ===
dragonfly-reverb (3.2.10-3build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:59:01 +0200

dragonfly-reverb (3.2.10-3) unstable; urgency=medium

  * Clean modified files after successful build (Closes: #1044440)

 -- Dennis Braun <snd@debian.org>  Fri, 22 Sep 2023 10:21:59 +0200

dragonfly-reverb (3.2.10-2) unstable; urgency=medium

  * Source-only upload

 -- Dennis Braun <snd@debian.org>  Sun, 27 Aug 2023 23:47:59 +0200

dragonfly-reverb (3.2.10-1) unstable; urgency=medium

  * New upstream version 3.2.10

  [ Olivier Humbert ]
  * d/control: create VST3 and CLAP packages
  * create d/dragonfly-reverb-vst3.install
  * create d/dragonfly-reverb-clap.install
  * Update d/copyright

  [ Dennis Braun ]
  * Build-Depends: libgl1-mesa-dev => libgl-dev
  * dragonfly-reverb-clap short description: LV2 => CLAP
  * Bump my d/copyright year
  * Refresh dragonfly-reverb-*.lintian-overrides

 -- Dennis Braun <snd@debian.org>  Fri, 28 Jul 2023 10:31:13 +0200
