=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dragonfly-reverb
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Olivier Humbert <trebmuh@tuxfamily.org>,
  Dennis Braun <snd@debian.org>,
@@ -9,7 +10,7 @@
  debhelper-compat (= 13),
  dpf-source:native,
  libfftw3-dev,
- libgl1-mesa-dev | libgl-dev,
+ libgl-dev,
  libglu1-mesa-dev | libglu-dev,
  libjack-dev | libjack-jackd2-dev,
  liblo-dev,
@@ -31,6 +32,8 @@
  dragonfly-reverb-lv2,
  dragonfly-reverb-standalone,
  dragonfly-reverb-vst,
+ dragonfly-reverb-vst3,
+ dragonfly-reverb-clap,
  ${misc:Depends},
 Provides:
  lv2-plugin,
@@ -46,7 +49,7 @@
   * Room Reverb
     - stereo-to-stereo reverb
  .
- This metapackage installs all JACK, LV2 and VST plugins
+ This metapackage installs all JACK, LV2, VST3, CLAP and VST plugins
 
 Package: dragonfly-reverb-standalone
 Architecture: any
@@ -105,3 +108,43 @@
     - stereo-to-stereo reverb
  .
  This package provides the LV2 plugins
+
+Package: dragonfly-reverb-vst3
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Provides:
+ vst3-plugin,
+Description: Reverb effect plugins - VST3 plugins
+ Dragonfly Reverb is a bundle of free audio reverb effects:
+  * Early Reflections
+    - stereo-to-stereo reverb
+  * Hall Reverb
+    - stereo-to-stereo reverb
+  * Plate
+    - mono-to-stereo reverb
+  * Room Reverb
+    - stereo-to-stereo reverb
+ .
+ This package provides the VST3 plugins
+
+Package: dragonfly-reverb-clap
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Provides:
+ clap-plugin,
+Description: Reverb effect plugins - CLAP plugins
+ Dragonfly Reverb is a bundle of free audio reverb effects:
+  * Early Reflections
+    - stereo-to-stereo reverb
+  * Hall Reverb
+    - stereo-to-stereo reverb
+  * Plate
+    - mono-to-stereo reverb
+  * Room Reverb
+    - stereo-to-stereo reverb
+ .
+ This package provides the CLAP plugins
