=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,4 @@
 	cp -fr /usr/share/dpf/ .
 
 override_dh_auto_clean:
+	dh_clean bin/ build/ common/*.d common/*.o common/*/*.d common/*/*.o dpf/
